Kerbal Space Program - Bug #13222

Storage of similar experiments
11/12/2016 12:36 PM - cc_skarn

Status: Not a Bug Start date: 11/12/2016
Severity: Normal % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.21 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

I made a small vehicle with 4x SC-9001 Science Jr and one Storage unit for getting 100 % of the research on a specific biome.
If you try to transfer all experiments, the storage unit consider it as a same objet storing only one of the four

Steps to reproduce :

- Go in a biome without science researched

- "observe material bay" in each of the four SC-9001 Science Jr

- "Collect All" in the Storage unit

Only one of four will be stored

History

#1-11/13/2016 06:17 PM - jd284

That's intentional, only the large science lab allows duplicate results of the same experiment. So to have 4x the same experiment results you also
need 4 containers.

#2 - 11/16/2016 10:43 AM - sal_vager
- Status changed from New to Not a Bug
- % Done changed from 0 to 100

Yeah sorry cc_skarn but jd284 is correct, this was a deliberate design choice to limit duplicates.

Files
